=== debian/control ===
Source: ses-lib
Section: libs
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5), ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick2),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick6), libdbus-1-dev
Standards-Version: 3.7.2

Package: ses-lib
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesintfdata (>= 3.0.0.162netbook0natick2),
         ses-libsesdata (>= 3.0.0.162netbook0natick6)
Description: This is a runtime library for SES.

Package: ses-lib-dev
Architecture: any
Depends: ses-lib (>= 3.0.0.162netbook0natick2)
Description: This is developer version of ses-lib.
